/*
Theme Name: Theme Options
Description: yambambam Child Theme
Version: 9099.98.15.93
Author: yambambam
Author URI: https://www.yambambam.co.il
Theme URI: https://www.yambambam.co.il
Template: enfold
*/


#main{
    width: 100% !important;
    float: left !important;
}

.html_header_top #top .av_logo_right .logo {
    margin-top: 61px !important;
}

#header_main_alternate {
    float: left !important;
}
.av-main-nav li {
    float: right !important;
}
.header_color .main_menu ul{
        background-color: transparent !important;
}

#header_main {
    height: 212px !important;
}

.html_boxed .cart_dropdown {
    top: 6px !important;
    position: absolute;
}

.html_visible_cart .cart_dropdown {
    right: 13px !important;
}

.html_header_top .av_bottom_nav_header #header_main_alternate .main_menu ul:first-child > li > a {
    color: #ED1E79 !important;
}


@import url("../enfold/style.css");

/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}

@media screen and (max-width: 479px) and (min-width: 240px){
    #header_main {

   height: auto !important;

}
.responsive #top .logo {

   height: 80px !important;
   float: left !important;
   width: 43% !important;

}
.responsive #top .cart_dropdown {

   position: absolute;
   top: 50%;
   margin-top: -21px !important;
   z-index: 99 !important;

}
.html_boxed .cart_dropdown {

   top: 37px !important;
   position: absolute !important;

}
.cart_dropdown {

   position: absolute;
   right: 5px !important;
   height: 46px;
   width: 46px;
   line-height: 42px;
   text-decoration: none;
   text-align: center;
   top: 50%;
   margin: -23px 0 0 0;
   border-radius: 2px;
   border-style: solid;
   border-width: 1px;
   font-weight: normal;
   z-index: 101;
   -webkit-transition: all ease-in-out 0.8s;
   transition: all ease-in-out 0.8s;
   top: -18px !important;

}
.html_header_top #top .av_logo_right .logo {
   margin-top: 0px !important;
}
.responsive #top #wrap_all .main_menu {
   top: 0;
   height: 80px;
   left: auto;
   right: 36px !important;
   display: block;
   position: absolute;
}
.responsive .logo img {
   height: auto !important;
   width: 100px !important;
   max-width: 100%;
   display: block;
   max-height: 80px;
}
    
}



   @media screen and (max-width:599px) and (min-width:480px){
       
        #header_main {

   height: auto !important;

}
.responsive #top .logo {

   height: 80px !important;
   float: left !important;
   width: 61% !important;

}
.responsive #top .cart_dropdown {

   position: absolute;
   top: 50%;
   margin-top: -21px !important;
   z-index: 99 !important;

}
.html_boxed .cart_dropdown {

   top: 6px !important;
   position: absolute !important;

}
.cart_dropdown {

   position: absolute;
   right: 5px !important;
   height: 46px;
   width: 46px;
   line-height: 42px;
   text-decoration: none;
   text-align: center;
   top: 50%;
   margin: -23px 0 0 0;
   border-radius: 2px;
   border-style: solid;
   border-width: 1px;
   font-weight: normal;
   z-index: 101;
   -webkit-transition: all ease-in-out 0.8s;
   transition: all ease-in-out 0.8s;
   top: -18px !important;

}
.html_header_top #top .av_logo_right .logo {
   margin-top: 0px !important;
}
   }
   
   
      @media screen and (max-width: 767px) and (min-width: 600px){
          
                  #header_main {

   height: auto !important;

}
.responsive #top .logo {

   height: 80px !important;
   float: left !important;
   width: 61% !important;

}
.responsive #top .cart_dropdown {

   position: absolute;
   top: 50%;
   margin-top: -21px !important;
   z-index: 99 !important;

}
.html_boxed .cart_dropdown {

   top: 6px !important;
   position: absolute !important;

}
.cart_dropdown {

   position: absolute;
   right: 5px !important;
   height: 46px;
   width: 46px;
   line-height: 42px;
   text-decoration: none;
   text-align: center;
   top: 50%;
   margin: -23px 0 0 0;
   border-radius: 2px;
   border-style: solid;
   border-width: 1px;
   font-weight: normal;
   z-index: 101;
   -webkit-transition: all ease-in-out 0.8s;
   transition: all ease-in-out 0.8s;
   top: -18px !important;

}
.html_header_top #top .av_logo_right .logo {
   margin-top: 0px !important;
}
.responsive #top #wrap_all .main_menu {
   right: 84px !important;
}

          
      }
   @media screen and (min-width: 768px) and (max-width: 991px){
       
       
       #header {

   background: url("//www.yambambam.co.il/wp-content/uploads/2013/10/logo-bg.png") no-repeat scroll 100% 0 transparent;
       background-size: auto auto;
   background-size: 29% !important;
   margin-top: 31px !important;

}
#header_main {

   height: 100px !important;

}
.html_header_top #top .av_logo_right .logo {

   margin-top: 34px !important;
   margin-right: -27px !important;

}
.html_header_top .av_bottom_nav_header #header_main_alternate .main_menu ul:first-child > li > a {

   color: #ED1E79 !important;
   font-size: 12px !important;

}
    .logo img {
   padding: 0;
   display: block;
   width: 100px !important;
    }
#header_main_alternate {
   float: left !important;
   margin-top: -61px !important;
}
.html_boxed .cart_dropdown {
   top: -26px !important;
   position: absolute;
}
.cart_dropdown {
   position: absolute;
   right: 0 !important;   
}
       
       
       
   }
   
   
    @media screen and (min-width: 992px) and (max-width: 1199px){
   
   #header_main_alternate {

   float: left !important;
   margin-top: -39px !important;

}
.html_header_top .av_bottom_nav_header #header_main_alternate .main_menu ul:first-child > li > a {

   color: #ED1E79 !important;
   font-size: 11px !important;

}
#header {

   background: url("//www.yambambam.co.il/wp-content/uploads/2013/10/logo-bg.png") no-repeat scroll 100% 0 transparent;
       background-size: auto auto;
   background-size: 36% !important;
   margin-top: 16px !important;

}
.logo img {

   padding: 0;
   display: block;
   width: 130px !important;
}
.cart_dropdown {
   position: absolute;
   right: -30px !important;
}
}